.page-title {
  background: var(--red);
}

.speakers-content {
  margin-top: 32px;
}

.speakers-cards {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.quests-slider-item {
  width: calc((100% / 4) - (24px * 3 / 4));
}

.quests-slider-item-image {
  border-radius: 24px;
  width: 100%;
  aspect-ratio: 288/320;
  overflow: hidden;
}

.quests-slider-item-text {
  margin-top: 12px;
}

.quests-slider-item-name {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 20px;
  color: var(--dark);
}

.quests-slider-item-position {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 129%;
  color: #868686;
}

@media screen and (max-width: 1000px) {
  .quests-slider-item {
    width: calc((100% / 3) - (24px * 2 / 3));
  }
}

@media screen and (max-width: 768px) {
  .quests-slider-item {
    width: calc((100% / 2) - (24px * 1 / 2));
  }
}

@media screen and (max-width: 500px) {
  .quests-slider-item {
    width: 100%;
  }
}
